## system-keyboard-qt 20.12.01

=== debian/changelog ===
system-keyboard-qt (20.12.01) mx; urgency=medium

  * add fallback icons
  * misc. changes and bug fixes (Nite Coder) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 21 Dec 2020 20:24:59 -0500

system-keyboard-qt (20.11.01) mx; urgency=medium

  * Initial release. 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 28 Nov 2020 14:46:31 -0500
