## system-keyboard-qt 21.02.01+antix1

=== debian/changelog ===
system-keyboard-qt (21.02.01+antix1) unstable; urgency=medium

  * antiX build
  * added system-keyboard-qt.png 

 -- anticapitalista <antix@operamail.com>  Fri, 05 Feb 2021 15:51:12 +0200

system-keyboard-qt (21.02.01) mx; urgency=medium

  * string changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Feb 2021 22:18:11 -0500
