## system-keyboard-qt 21.02.01+antix2

=== debian/changelog ===
system-keyboard-qt (21.02.01+antix2) unstable; urgency=medium

  * removed system-keyboard-qt.svg as it messes up flubox menu

 -- anticapitalista <antix@operamail.com>  Mon, 08 Feb 2021 13:49:47 +0200
