## system-keyboard-qt 21.02.03

=== debian/changelog ===
system-keyboard-qt (21.02.03) unstable; urgency=medium

  * fix segfault when variants < layouts

 -- anticapitalista <antix@operamail.com>  Wed, 10 Mar 2021 18:26:07 +0200
