## system-keyboard-qt 21.02.04

=== debian/changelog ===
system-keyboard-qt (21.02.04) unstable; urgency=medium

  * replace antix-viewer with xlinks2 to open doc files

 -- anticapitalista <antix@operamail.com>  Sun, 05 Sep 2021 17:13:56 +0300
