## system-keyboard-qt 21.10.12

=== debian/changelog ===
system-keyboard-qt (21.10.12) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 16:08:43 +0300
