## system-keyboard-qt 21.10.13

=== debian/changelog ===
system-keyboard-qt (21.10.13) unstable; urgency=medium

  * update pt_BR

 -- anticapitalista <antix@operamail.com>  Mon, 25 Oct 2021 14:12:07 +0300
