=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: system-keyboard-qt
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, mx-viewer | antix-viewer| xdg-utils, flags-common
+Depends: ${misc:Depends}, ${shlibs:Depends}, links2 | xdg-utils, flags-common
 Description: System-keyboard-qt
  A Qt frontend for setxbmap and /etc/default/keyboard
