## system-keyboard-qt 22.01.01mx21

=== debian/changelog ===
system-keyboard-qt (22.01.01mx21) mx; urgency=medium

  * update UI (Nite Coder) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jan 2022 16:27:47 -0500

system-keyboard-qt (21.02.03) mx; urgency=medium

  * fix segfault when variants < layouts

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Mar 2021 18:26:07 -0500
