## system-keyboard-qt 22.10.01mx21

=== debian/changelog ===
system-keyboard-qt (22.10.01mx21) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:12:27 -0400
