## system-keyboard-qt 23.04.01

=== debian/changelog ===
system-keyboard-qt (23.04.01) mx; urgency=medium

  * add polkit actions

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Apr 2023 12:55:24 -0400
