## system-keyboard-qt 23.04.02

=== debian/changelog ===
system-keyboard-qt (23.04.02) mx; urgency=medium

  * update launcher script
  * don't pass home or session bus variables 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 12 Apr 2023 19:56:29 -0400
