## system-keyboard-qt 23.04.04mx23

=== debian/changelog ===
system-keyboard-qt (23.04.04mx23) mx; urgency=medium

  * use older method to set keyboard.  udevadm method crashes X

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 18 Apr 2023 19:41:04 -0400
