## system-keyboard-qt 23.04.05mx23

=== debian/changelog ===
system-keyboard-qt (23.04.05mx23) mx; urgency=medium

  * update policy file
  * go back to udevadm set method

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 18 May 2023 23:01:14 -0400
