=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: dolphinoracle <dolphinoracle@gmail.com>
-Build-Depends:  qt5-default, qttools5-dev-tools, debhelper (>=7.0.50~)
+Build-Depends:  qttools5-dev, qttools5-dev-tools, debhelper (>=13.11.4~)
 Standards-Version: 3.9.5
 Vcs-Git: git://github.com/mxlinux/system-keyboard-qt.git
