## system-keyboard-qt 23.12.01mx23

=== debian/changelog ===
system-keyboard-qt (23.12.01mx23) mx; urgency=medium

  * fix opening keyboard file while running as root

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 07 Dec 2023 20:25:57 -0500
