## system-keyboard-qt 23.12.02mx23

=== debian/changelog ===
system-keyboard-qt (23.12.02mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 Dec 2023 18:20:31 -0500
