## system-keyboard-qt 24.01.01mx23

=== debian/changelog ===
system-keyboard-qt (24.01.01mx23) mx; urgency=medium

  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Jan 2024 23:07:10 -0500
