## system-keyboard-qt 24.04.01mx23

=== debian/changelog ===
system-keyboard-qt (24.04.01mx23) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Mar 2024 13:15:28 -0400
