## system-keyboard-qt 24.11.01

=== debian/changelog ===
system-keyboard-qt (24.11.01) mx; urgency=medium

  * updtae help button function to work non-root when viewer isn't installed
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Nov 2024 09:31:58 -0500
