=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	lrelease system-keyboard-qt.pro
+	lrelease translations/*.ts
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
@@ -23,4 +23,4 @@
 override_dh_usrlocal:
 
 %:
-	dh $@ --parallel 
+	dh $@ --no-automatic-dbgsym --parallel
