## system-keyboard-qt 25.04.02mx23

=== debian/changelog ===
system-keyboard-qt (25.04.02mx23) mx; urgency=medium

  * make launch in center of screen

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Apr 2025 19:01:15 -0400
