## system-keyboard-qt 2023.04.12

=== debian/changelog ===
system-keyboard-qt (2023.04.12) unstable; urgency=medium

  * update translations and desktop file

 -- anticapitalista <antix@operamail.com>  Wed, 12 Apr 2023 15:52:13 +0300

system-keyboard-qt (2023.01.10) unstable; urgency=medium

  * include GenericName in desktop file
  * update translations - new hu and nl_BE

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 14:09:42 +0200

system-keyboard-qt (22.08.14) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:17:04 +0300

system-keyboard-qt (22.06.20) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 19:27:55 +0300
