=== debian/control ===
Source: system-keyboard-qt
Section: admin
Priority: optional
Maintainer: dolphinoracle <dolphinoracle@gmail.com>
Build-Depends:  qtbase5-dev, qttools5-dev-tools, debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Vcs-Git: git://github.com/mxlinux/system-keyboard-qt.git

Package: system-keyboard-qt
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, links2 | xdg-utils, flags-common
Description: System-keyboard-qt
 A Qt frontend for setxbmap and /etc/default/keyboard
