## system-keyboard-qt 2024.06.15

=== debian/changelog ===
system-keyboard-qt (2024.06.15) unstable; urgency=medium

  * syn with upstream

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jun 2024 18:43:35 +0300
