## system-keyboard-qt 2024.12.05

=== debian/changelog ===
system-keyboard-qt (2024.12.05) unstable; urgency=medium

  * revert back to 2023.04.12 version

 -- anticapitalista <antix@operamail.com>  Thu, 05 Dec 2024 20:49:25 +0200
