=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: dolphinoracle <dolphinoracle@gmail.com>
-Build-Depends:  qttools5-dev, qttools5-dev-tools, debhelper (>=13.11.4~)
+Build-Depends:  qtbase5-dev, qttools5-dev-tools, debhelper (>=13.11.4~)
 Standards-Version: 4.1.3
 Vcs-Git: git://github.com/mxlinux/system-keyboard-qt.git
