=== debian/rules ===
--- 
+++ 
@@ -1,17 +1,14 @@
 #!/usr/bin/make -f
 
 QMAKE_OPTS = DEFINES+=NO_DEBUG_ON_CONSOLE
-MAKE_OPTS  = QMAKE=qmake6 QMAKE_OPTS="$(QMAKE_OPTS)"
-
-override_dh_auto_configure:
-	qmake6
+MAKE_OPTS  = QMAKE=qmake-qt5 LRELEASE=lrelease-qt5 QMAKE_OPTS="$(QMAKE_OPTS)"
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f src/translations/*.qm
 
 override_dh_auto_build:
-	/usr/lib/qt6/bin/lrelease translations/*.ts
+	lrelease system-keyboard-qt.pro
 	dh_auto_build -- $(MAKE_OPTS)
 
 override_dh_auto_install:
